# Microsoft Visual C++ generated build script - Do not modify

PROJ = 771MOD
DEBUG = 1
PROGTYPE = 0
CALLER = 
ARGS = -5
DLLS = 
D_RCDEFINES = /d_DEBUG 
R_RCDEFINES = /dNDEBUG 
ORIGIN = MSVC
ORIGIN_VER = 1.00
PROJPATH = F:\NIK\P.DUE\77\
USEMFC = 0
CC = cl
CPP = cl
CXX = cl
CCREATEPCHFLAG = 
CPPCREATEPCHFLAG = 
CUSEPCHFLAG = 
CPPUSEPCHFLAG = 
FIRSTC =             
FIRSTCPP = 771.CPP     
RC = rc
CFLAGS_D_WEXE = /nologo /Gs /G2 /Gy /W3 /Gf /Zi /AL /Gt65000 /Od /D "XVT_OS"="400" /D "DBG" /FR /GA /Fd"771.PDB" /GEs
CFLAGS_R_WEXE = /nologo /Gs /Gy /W3 /Gf /AL /O1 /D "XVT_OS"="400" /FR /GA 
LFLAGS_D_WEXE = /NOLOGO /NOD /NOE /PACKC:65000 /PACKD:65000 /SEG:512 /ALIGN:16 /ONERROR:NOEXE /CO  
LFLAGS_R_WEXE = /NOLOGO /NOD /NOE /PACKC:65000 /PACKD:65000 /SEG:512 /ALIGN:16 /ONERROR:NOEXE  
LIBS_D_WEXE = oldnames libw llibcew toolhelp.lib 
LIBS_R_WEXE = oldnames libw llibcew toolhelp.lib 
RCFLAGS = /nologo 
RESFLAGS = /nologo /k /k
RUNFLAGS = 
DEFFILE = ..\..\..\P.DUE\WIN\LIB\UNIVERSL.DEF
OBJS_EXT = 
LIBS_EXT = ..\..\..\P.DUE\WIN\LIB\HLAPI_CW.LIB ..\..\..\P.DUE\WIN\LIB\WINDUED.LIB \
	..\..\..\P.DUE\WIN\LIB\WINGFM.LIB ..\..\..\P.DUE\WIN\LIB\WINUNO.LIB ..\..\..\P.DUE\WIN\LIB\XVT400.LIB 
!if "$(DEBUG)" == "1"
CFLAGS = $(CFLAGS_D_WEXE)
LFLAGS = $(LFLAGS_D_WEXE)
LIBS = $(LIBS_D_WEXE)
MAPFILE = nul
RCDEFINES = $(D_RCDEFINES)
!else
CFLAGS = $(CFLAGS_R_WEXE)
LFLAGS = $(LFLAGS_R_WEXE)
LIBS = $(LIBS_R_WEXE)
MAPFILE = nul
RCDEFINES = $(R_RCDEFINES)
!endif
!if [if exist MSVC.BND del MSVC.BND]
!endif
SBRS = 771.SBR \
		771310.SBR \
		774100.SBR \
		771100.SBR \
		771290.SBR \
		771295.SBR \
		771300.SBR \
		77LIB01.SBR \
		771230.SBR


HLAPI_CW_DEP = 

WINDUED_DEP = 

WINGFM_DEP = 

WINUNO_DEP = 

XVT400_DEP = 

771_RCDEP = 

771_DEP = 

771310_DEP = 

774100_DEP = 

771100_DEP = 

771290_DEP = 

771295_DEP = 

771300_DEP = 

77LIB01_DEP = 

771230_DEP = 

all:	$(PROJ).EXE $(PROJ).BSC

771.RES:	771.RC $(771_RCDEP)
	$(RC) $(RCFLAGS) $(RCDEFINES) -r 771.RC

771.OBJ:	..\..\..\P.DUE\77\771.CPP $(771_DEP)
	$(CPP) $(CFLAGS) $(CPPCREATEPCHFLAG) /c ..\..\..\P.DUE\77\771.CPP

771310.OBJ:	..\..\..\P.DUE\77\771310.CPP $(771310_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\771310.CPP

774100.OBJ:	..\..\..\P.DUE\77\774100.CPP $(774100_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\774100.CPP

771100.OBJ:	..\..\..\P.DUE\77\771100.CPP $(771100_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\771100.CPP

771290.OBJ:	..\..\..\P.DUE\77\771290.CPP $(771290_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\771290.CPP

771295.OBJ:	..\..\..\P.DUE\77\771295.CPP $(771295_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\771295.CPP

771300.OBJ:	..\..\..\P.DUE\77\771300.CPP $(771300_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\771300.CPP

77LIB01.OBJ:	..\..\..\P.DUE\77\77LIB01.CPP $(77LIB01_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\77LIB01.CPP

771230.OBJ:	..\..\..\P.DUE\77\771230.CPP $(771230_DEP)
	$(CPP) $(CFLAGS) $(CPPUSEPCHFLAG) /c ..\..\..\P.DUE\77\771230.CPP


$(PROJ).EXE::	771.RES

$(PROJ).EXE::	771.OBJ 771310.OBJ 774100.OBJ 771100.OBJ 771290.OBJ 771295.OBJ 771300.OBJ \
	77LIB01.OBJ 771230.OBJ $(OBJS_EXT) $(DEFFILE)
	echo >NUL @<<$(PROJ).CRF
771.OBJ +
771310.OBJ +
774100.OBJ +
771100.OBJ +
771290.OBJ +
771295.OBJ +
771300.OBJ +
77LIB01.OBJ +
771230.OBJ +
$(OBJS_EXT)
$(PROJ).EXE
$(MAPFILE)
c:\msvc\lib\+
f:\p.due\win\lib\+
f:\xvt.403\win_x86\ptk\lib\+
f:\xvt.403\win_x86\xpo\lib\+
..\..\..\P.DUE\WIN\LIB\HLAPI_CW.LIB+
..\..\..\P.DUE\WIN\LIB\WINDUED.LIB+
..\..\..\P.DUE\WIN\LIB\WINGFM.LIB+
..\..\..\P.DUE\WIN\LIB\WINUNO.LIB+
..\..\..\P.DUE\WIN\LIB\XVT400.LIB+
$(LIBS)
$(DEFFILE);
<<
	link $(LFLAGS) @$(PROJ).CRF
	$(RC) $(RESFLAGS) 771.RES $@
	@copy $(PROJ).CRF MSVC.BND

$(PROJ).EXE::	771.RES
	if not exist MSVC.BND 	$(RC) $(RESFLAGS) 771.RES $@

run: $(PROJ).EXE
	$(PROJ) $(RUNFLAGS)


$(PROJ).BSC: $(SBRS)
	bscmake @<<
/o$@ $(SBRS)
<<
